# Coronavirus Data Analysis

At the onset of the COVID-19 pandemic, the Johns Hopkins University Center for Systems Science and Engineering (JHU CSSE) put out a dashboard with a [map of the spread of SARS-CoV-2](https://coronavirus.jhu.edu/map.html) which made the rounds in the internet.

Curious about the data source for the JHU CSSE map, I found their [GitHub repository](https://github.com/CSSEGISandData/COVID-19) and started a simple data viz project, enriching the data with a [dataset of country populations](https://github.com/BigBangData/CoronavirusDataAnalysis/blob/covid/data/country_population.csv) I cobbled together with internet searches and [WHO data.](https://apps.who.int/gho/data/view.main.POP2040ALL)

## R Shiny App

In July, 2022 I created my first shiny app, a spinoff of the data viz project. 

Interact with the [shiny app here.](https://bigbangdata.shinyapps.io/shinyapp/)

![image: Demo](./img/shinyapp.gif)

* Marcelo Sanches, July 8, 2022
